Autor Tópico: Teamviewer 7 no Ubuntu 12.04  (Lida 22684 vezes)

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #30 Online: 14 de Junho de 2012, 02:23 »
Tentei apenas instalar as dependencias. Apenas isto. Mas as dependencias permanecem. Executei o comando solicitado por ti, mas não entendi o que quis dizer com mostrar as saidas. Desculpa a ignorancia. Abaixo segue o resultado do comando informado:
librtmp0:
  Instalado: 2.4~git20120222.60218d3-ppa2~precise
  Candidato: 2.4~git20120222.60218d3-ppa2~precise
  Tabela de versão:
 *** 2.4~git20120222.60218d3-ppa2~precise 0
        500 http://ppa.launchpad.net/alexandr-surkov/xbmc-pvr/ubuntu/ precise/main amd64 Packages
        100 /var/lib/dpkg/status
     2.4~20110711.gitc28f1bab-1 0
        500 http://archive.ubuntu.com/ubuntu/ precise/main amd64 Packages

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #31 Online: 14 de Junho de 2012, 02:26 »
Tentei agora novamente e apresenta problema com a dependencia do ia32-libs. Falta instalar apenas isto eu acho.

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #32 Online: 14 de Junho de 2012, 02:37 »
A saída é o resultado do comando. Mostre a mensagem, não ficou claro.

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #33 Online: 14 de Junho de 2012, 02:46 »
Bom executando o comando que me informou apenas apareceu isto:
sudo apt-cache policy librtmp0
librtmp0:
  Instalado: 2.4~git20120222.60218d3-ppa2~precise
  Candidato: 2.4~git20120222.60218d3-ppa2~precise
  Tabela de versão:
 *** 2.4~git20120222.60218d3-ppa2~precise 0
        500 http://ppa.launchpad.net/alexandr-surkov/xbmc-pvr/ubuntu/ precise/main amd64 Packages
        100 /var/lib/dpkg/status
     2.4~20110711.gitc28f1bab-1 0
        500 http://archive.ubuntu.com/ubuntu/ precise/main amd64 Packages
============================================
Nada apareceu além disto. A mensagem é apenas esta. Agora quando executo o comando para instalar ele me informa que ja esta na versão mais nova, como mostro na mensagem abaixo:

sudo apt-get install librtmp0
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
librtmp0 já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #34 Online: 14 de Junho de 2012, 02:55 »
Sim, me referia a sua ultima mensagem, de qualquer forma, continua instalado o pacote do ppa e não o do repositório oficial.
O comando pra instalar uma versão especifica você rodou né? Se sim, não funcionou, agora é partir pra segunda opção.

Desmarque o repositório do ppa em "canais de software" ou faça manualmente (entre no diretório /etc/apt/sources.list.d/, tire de lá o arquivo com o nome "xbmc-pvr.list" ou algo parecido).

Em seguida

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade && sudo apt-get purge librtmp0

Se for pra remover muitos pacotes cancele, mas mostre a saída aqui.
« Última modificação: 14 de Junho de 2012, 03:04 por irtigor »

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #35 Online: 14 de Junho de 2012, 03:05 »
Caramba, acho que fiz besteira. Executei o comando mas ele removeu um monte de coisas. Não sabia que iria remover tudo isto. E ta desinstalando mais. Não sei como parar. Se fechar o terminal sera que vai dar pau?

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #36 Online: 14 de Junho de 2012, 03:07 »
Olha o que aconteceu:
sudo apt-get purge librtmp0
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  libreoffice-l10n-pt libva-x11-1 python-bluez libhal-storage1 libmicrohttpd5
  libsdl-mixer1.2 libpcrecpp0 libhal1 libmikmod2 libreoffice-l10n-pt-br
  cairo-dock-data liblzo2-2 libvdpau1 cairo-dock-plug-ins-data libva-glx1
  libetpan15
Use 'apt-get autoremove' para removê-los.
Os pacotes extra a seguir serão instalados:
  docbook-xml libept1.4.12 librarian0 libvte-common libvte9 rarian-compat
  sgml-data synaptic
Pacotes sugeridos:
  docbook docbook-dsssl docbook-xsl docbook-defguide perlsgml doc-html-w3
  opensp libxml2-utils dwww deborphan
Os pacotes a seguir serão REMOVIDOS:
  apt-transport-https* aptdaemon* apturl* brasero* brasero-cdrkit* cairo-dock*
  cairo-dock-core* cairo-dock-plug-ins*
  cairo-dock-plug-ins-dbus-interface-python* cairo-dock-plug-ins-integration*
  curl* evolution-data-server* gir1.2-rb-3.0* gir1.2-totem-1.0*
  gir1.2-totem-plparser-1.0* gir1.2-ubuntuoneui-3.0* gnome-contacts*
  gstreamer0.10-plugins-bad* jockey-common* jockey-gtk* kerneloops-daemon*
  landscape-client-ui-install* language-selector-gnome* libbrasero-media3-1*
  libcmis-0.2-0* libcurl3* libcurl3-gnutls* libcurl3-nss* libfolks-eds25*
  libgdata13* libgldi3* liboauth0* libquvi7* libraptor2-0* librasqal3*
  librdf0* libreoffice-base-core* libreoffice-calc* libreoffice-common*
  libreoffice-core* libreoffice-draw* libreoffice-emailmerge*
  libreoffice-filter-binfilter* libreoffice-gnome* libreoffice-gtk*
  libreoffice-help-en-gb* libreoffice-help-en-us* libreoffice-help-pt*
  libreoffice-help-pt-br* libreoffice-impress* libreoffice-java-common*
  libreoffice-math* libreoffice-nlpsolver* libreoffice-officebean*
  libreoffice-style-human* libreoffice-style-tango* libreoffice-writer*
  librhythmbox-core5* librtmp0* libslv2-9* libtotem-plparser17* libtotem0*
  libubuntuoneui-3.0-1* mythes-en-us* nautilus-share* python-aptdaemon*
  python-aptdaemon.gtk3widgets* python-aptdaemon.pkcompat* python-cupshelpers*
  python-pycurl* python-software-properties* python-uno* rhythmbox*
  rhythmbox-mozilla* rhythmbox-plugin-cdrecorder* rhythmbox-plugin-magnatune*
  rhythmbox-plugin-zeitgeist* rhythmbox-plugins* rhythmbox-ubuntuone*
  sessioninstaller* software-center* software-properties-gtk*
  system-config-printer-common* system-config-printer-gnome*
  system-config-printer-udev* totem* totem-mozilla* totem-plugins*
  transmission-gtk* ubuntu-desktop* ubuntuone-control-panel-common*
  ubuntuone-control-panel-qt* ubuntuone-installer* unity-scope-musicstores*
  whoopsie* xbmc* xbmc-bin* xul-ext-ubufox*
Os NOVOS pacotes a seguir serão instalados:
  docbook-xml libept1.4.12 librarian0 libvte-common libvte9 rarian-compat
  sgml-data synaptic
0 pacotes atualizados, 8 pacotes novos instalados, 98 a serem removidos e 0 não atualizados.
É preciso baixar 3.717 kB de arquivos.
Depois desta operação, 486 MB de espaço em disco serão liberados.
Você quer continuar [S/n]? s
Obter:1 http://archive.ubuntu.com/ubuntu/ precise/main libept1.4.12 amd64 1.0.6~exp1ubuntu1 [129 kB]
Obter:2 http://archive.ubuntu.com/ubuntu/ precise/main libvte-common all 1:0.28.2-3ubuntu2 [22,8 kB]
Obter:3 http://archive.ubuntu.com/ubuntu/ precise/main libvte9 amd64 1:0.28.2-3ubuntu2 [372 kB]
Obter:4 http://archive.ubuntu.com/ubuntu/ precise/universe synaptic amd64 0.75.9ubuntu1 [2.419 kB]
Obter:5 http://archive.ubuntu.com/ubuntu/ precise/main sgml-data all 2.0.6 [271 kB]
Obter:6 http://archive.ubuntu.com/ubuntu/ precise/main docbook-xml all 4.5-7ubuntu1 [336 kB]
Obter:7 http://archive.ubuntu.com/ubuntu/ precise/main librarian0 amd64 0.8.1-5 [60,6 kB]
Obter:8 http://archive.ubuntu.com/ubuntu/ precise/main rarian-compat amd64 0.8.1-5 [107 kB]
Baixados 3.717 kB em 53s (68,9 kB/s)                                           
(Lendo banco de dados ... 274336 ficheiros e directórios actualmente instalados.)
Removendo apt-transport-https ...
Removendo xul-ext-ubufox ...
Expurgando arquivos de configuração de xul-ext-ubufox ...
Removendo ubuntu-desktop ...
Removendo software-center ...
Expurgando arquivos de configuração de software-center ...
Removendo sessioninstaller ...
Removendo language-selector-gnome ...
Removendo aptdaemon ...
Expurgando arquivos de configuração de aptdaemon ...
Removendo nautilus-share ...
Removendo apturl ...
Removendo brasero ...
Expurgando arquivos de configuração de brasero ...
Removendo brasero-cdrkit ...
Removendo cairo-dock ...
Removendo cairo-dock-plug-ins-integration ...
Expurgando arquivos de configuração de cairo-dock-plug-ins-integration ...
Removendo cairo-dock-plug-ins-dbus-interface-python ...
Removendo cairo-dock-plug-ins ...
Expurgando arquivos de configuração de cairo-dock-plug-ins ...
Removendo cairo-dock-core ...
Removendo curl ...
Removendo gnome-contacts ...
Removendo libfolks-eds25 ...
Expurgando arquivos de configuração de libfolks-eds25 ...
Removendo evolution-data-server ...
Removendo unity-scope-musicstores ...
Removendo rhythmbox-ubuntuone ...
Removendo rhythmbox-plugins ...
Removendo rhythmbox-plugin-zeitgeist ...
Removendo rhythmbox-plugin-magnatune ...
Removendo rhythmbox-plugin-cdrecorder ...
Removendo rhythmbox-mozilla ...
Expurgando arquivos de configuração de rhythmbox-mozilla ...
Removendo rhythmbox ...
Expurgando arquivos de configuração de rhythmbox ...
Removendo gir1.2-rb-3.0 ...
Removendo totem-plugins ...
Removendo gir1.2-totem-1.0 ...
Removendo gir1.2-totem-plparser-1.0 ...
Removendo gir1.2-ubuntuoneui-3.0 ...
Removendo gstreamer0.10-plugins-bad ...
Removendo jockey-gtk ...
Expurgando arquivos de configuração de jockey-gtk ...
Removendo jockey-common ...
Expurgando arquivos de configuração de jockey-common ...
Removendo kerneloops-daemon ...
Expurgando arquivos de configuração de kerneloops-daemon ...
Removendo landscape-client-ui-install ...
Removendo libbrasero-media3-1 ...
Expurgando arquivos de configuração de libbrasero-media3-1 ...
Removendo libreoffice-emailmerge ...
Removendo python-uno ...
Removendo libreoffice-help-pt-br ...
Removendo libreoffice-help-pt ...
Removendo libreoffice-help-en-us ...
Removendo libreoffice-help-en-gb ...
Removendo libreoffice-writer ...
Expurgando arquivos de configuração de libreoffice-writer ...
Removendo libreoffice-style-tango ...
Removendo libreoffice-officebean ...
Removendo libreoffice-java-common ...
Removendo libreoffice-filter-binfilter ...
Expurgando arquivos de configuração de libreoffice-filter-binfilter ...
Removendo libreoffice-math ...
Expurgando arquivos de configuração de libreoffice-math ...
Removendo libreoffice-impress ...
Expurgando arquivos de configuração de libreoffice-impress ...
Removendo libreoffice-gnome ...
Removendo libreoffice-gtk ...
Removendo libreoffice-draw ...
Expurgando arquivos de configuração de libreoffice-draw ...
Removendo libreoffice-nlpsolver ...
Removendo libreoffice-calc ...
Expurgando arquivos de configuração de libreoffice-calc ...
Removendo libreoffice-base-core ...
Removendo mythes-en-us ...
Expurgando arquivos de configuração de mythes-en-us ...
Removendo whoopsie ...
whoopsie stop/waiting
Expurgando arquivos de configuração de whoopsie ...
Removendo libcurl3 ...
Expurgando arquivos de configuração de libcurl3 ...
Removendo libgldi3 ...
Expurgando arquivos de configuração de libgldi3 ...
Removendo xbmc ...
Expurgando arquivos de configuração de xbmc ...
Removendo xbmc-bin ...
Expurgando arquivos de configuração de xbmc-bin ...
Removendo transmission-gtk ...
Expurgando arquivos de configuração de transmission-gtk ...
Removendo software-properties-gtk ...
Expurgando arquivos de configuração de software-properties-gtk ...
Removendo ubuntuone-control-panel-qt ...
Removendo ubuntuone-control-panel-common ...
Removendo ubuntuone-installer ...
Removendo python-aptdaemon.pkcompat ...
Expurgando arquivos de configuração de python-aptdaemon.pkcompat ...
Removendo libreoffice-core ...
Expurgando arquivos de configuração de libreoffice-core ...
Removendo libreoffice-common ...
rmdir: falhou em remover "/var/lib/libreoffice/share/prereg/": Arquivo ou diretório não encontrado
rmdir: falhou em remover "/var/lib/libreoffice/share/": Arquivo ou diretório não encontrado
rmdir: falhou em remover "/var/lib/libreoffice/program/": Arquivo ou diretório não encontrado
rmdir: falhou em remover "/var/lib/libreoffice": Arquivo ou diretório não encontrado
rmdir: falhou em remover "/var/lib/libreoffice": Arquivo ou diretório não encontrado
Expurgando arquivos de configuração de libreoffice-common ...
Removendo libcmis-0.2-0 ...
Expurgando arquivos de configuração de libcmis-0.2-0 ...
Removendo libreoffice-style-human ...
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Processando gatilhos para hicolor-icon-theme ...
Processando gatilhos para man-db ...
Processando gatilhos para gconf2 ...
Processando gatilhos para menu ...
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place
Processando gatilhos para libglib2.0-0 ...
Processando gatilhos para libglib2.0-0:i386 ...
Processando gatilhos para ureadahead ...
Processando gatilhos para shared-mime-info ...
Processando gatilhos para gnome-icon-theme ...
Selecionando pacote libept1.4.12 previamente não selecionado.
(Lendo banco de dados ... 267499 ficheiros e directórios actualmente instalados.)
Desempacotando libept1.4.12 (de .../libept1.4.12_1.0.6~exp1ubuntu1_amd64.deb) ...
Selecionando pacote libvte-common previamente não selecionado.
Desempacotando libvte-common (de .../libvte-common_1%3a0.28.2-3ubuntu2_all.deb) ...
Selecionando pacote libvte9 previamente não selecionado.
Desempacotando libvte9 (de .../libvte9_1%3a0.28.2-3ubuntu2_amd64.deb) ...
Selecionando pacote synaptic previamente não selecionado.
Desempacotando synaptic (de .../synaptic_0.75.9ubuntu1_amd64.deb) ...
Processando gatilhos para menu ...
Processando gatilhos para man-db ...
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Processando gatilhos para hicolor-icon-theme ...
Configurando libept1.4.12 (1.0.6~exp1ubuntu1) ...
Configurando libvte-common (1:0.28.2-3ubuntu2) ...
Configurando libvte9 (1:0.28.2-3ubuntu2) ...
Configurando synaptic (0.75.9ubuntu1) ...
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place
Processando gatilhos para menu ...
(Lendo banco de dados ... 267798 ficheiros e directórios actualmente instalados.)
Removendo python-aptdaemon.gtk3widgets ...
Removendo python-aptdaemon ...
Removendo python-software-properties ...
Removendo system-config-printer-udev ...
Removendo system-config-printer-gnome ...
Expurgando arquivos de configuração de system-config-printer-gnome ...
Removendo system-config-printer-common ...
Expurgando arquivos de configuração de system-config-printer-common ...
Removendo python-cupshelpers ...
Expurgando arquivos de configuração de python-cupshelpers ...
Removendo python-pycurl ...
Removendo libslv2-9 ...
Expurgando arquivos de configuração de libslv2-9 ...
Removendo librdf0 ...
Expurgando arquivos de configuração de librdf0 ...
Removendo librasqal3 ...
Expurgando arquivos de configuração de librasqal3 ...
Removendo libraptor2-0 ...
Expurgando arquivos de configuração de libraptor2-0 ...
Removendo totem-mozilla ...
Removendo totem ...
Expurgando arquivos de configuração de totem ...
Removendo libtotem0 ...
Expurgando arquivos de configuração de libtotem0 ...
Removendo librhythmbox-core5 ...
Expurgando arquivos de configuração de librhythmbox-core5 ...
Removendo libtotem-plparser17 ...
Expurgando arquivos de configuração de libtotem-plparser17 ...
Removendo libquvi7 ...
Expurgando arquivos de configuração de libquvi7 ...
Removendo libcurl3-gnutls ...
Expurgando arquivos de configuração de libcurl3-gnutls ...
Removendo libubuntuoneui-3.0-1 ...
Expurgando arquivos de configuração de libubuntuoneui-3.0-1 ...
Removendo libgdata13 ...
Expurgando arquivos de configuração de libgdata13 ...
Removendo liboauth0 ...
Expurgando arquivos de configuração de liboauth0 ...
Removendo libcurl3-nss ...
Expurgando arquivos de configuração de libcurl3-nss ...
Removendo librtmp0 ...
Expurgando arquivos de configuração de librtmp0 ...
Processando gatilhos para man-db ...
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Processando gatilhos para doc-base ...
Processando 1 removeu arquivo doc-base
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place
Processando gatilhos para menu ...
Selecionando pacote sgml-data previamente não selecionado.
(Lendo banco de dados ... 267377 ficheiros e directórios actualmente instalados.)
Desempacotando sgml-data (de .../sgml-data_2.0.6_all.deb) ...
Selecionando pacote docbook-xml previamente não selecionado.
Desempacotando docbook-xml (de .../docbook-xml_4.5-7ubuntu1_all.deb) ...
Selecionando pacote librarian0 previamente não selecionado.
Desempacotando librarian0 (de .../librarian0_0.8.1-5_amd64.deb) ...
Selecionando pacote rarian-compat previamente não selecionado.
Desempacotando rarian-compat (de .../rarian-compat_0.8.1-5_amd64.deb) ...
Processando gatilhos para doc-base ...
Scrollkeeper foi instalado, forçando recadastramento de todos os documentos.
Arquivos 52 doc-base não registrados, Recadastrando arquivos doc-base 52...
Registrando documentos com scrollkeeper...
Configurando sgml-data (2.0.6) ...
Configurando docbook-xml (4.5-7ubuntu1) ...
Configurando librarian0 (0.8.1-5) ...
Configurando rarian-compat (0.8.1-5) ...
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #37 Online: 14 de Junho de 2012, 03:13 »
Manda reinstalar seu pc não vai funcionar bem sem eles.
Código: [Selecionar]
sudo apt-get install apt-transport-https* aptdaemon* apturl* brasero* brasero-cdrkit* cairo-dock*
  cairo-dock-core* cairo-dock-plug-ins*
  cairo-dock-plug-ins-dbus-interface-python* cairo-dock-plug-ins-integration*
  curl* evolution-data-server* gir1.2-rb-3.0* gir1.2-totem-1.0*
  gir1.2-totem-plparser-1.0* gir1.2-ubuntuoneui-3.0* gnome-contacts*
  gstreamer0.10-plugins-bad* jockey-common* jockey-gtk* kerneloops-daemon*
  landscape-client-ui-install* language-selector-gnome* libbrasero-media3-1*
  libcmis-0.2-0* libcurl3* libcurl3-gnutls* libcurl3-nss* libfolks-eds25*
  libgdata13* libgldi3* liboauth0* libquvi7* libraptor2-0* librasqal3*
  librdf0* libreoffice-base-core* libreoffice-calc* libreoffice-common*
  libreoffice-core* libreoffice-draw* libreoffice-emailmerge*
  libreoffice-filter-binfilter* libreoffice-gnome* libreoffice-gtk*
  libreoffice-help-en-gb* libreoffice-help-en-us* libreoffice-help-pt*
  libreoffice-help-pt-br* libreoffice-impress* libreoffice-java-common*
  libreoffice-math* libreoffice-nlpsolver* libreoffice-officebean*
  libreoffice-style-human* libreoffice-style-tango* libreoffice-writer*
  librhythmbox-core5* librtmp0* libslv2-9* libtotem-plparser17* libtotem0*
  libubuntuoneui-3.0-1* mythes-en-us* nautilus-share* python-aptdaemon*
  python-aptdaemon.gtk3widgets* python-aptdaemon.pkcompat* python-cupshelpers*
  python-pycurl* python-software-properties* python-uno* rhythmbox*
  rhythmbox-mozilla* rhythmbox-plugin-cdrecorder* rhythmbox-plugin-magnatune*
  rhythmbox-plugin-zeitgeist* rhythmbox-plugins* rhythmbox-ubuntuone*
  sessioninstaller* software-center* software-properties-gtk*
  system-config-printer-common* system-config-printer-gnome*
  system-config-printer-udev* totem* totem-mozilla* totem-plugins*
  transmission-gtk* ubuntu-desktop* ubuntuone-control-panel-common*
  ubuntuone-control-panel-qt* ubuntuone-installer* unity-scope-musicstores*
  whoopsie* xbmc* xbmc-bin* xul-ext-ubufox*

Depois rode novamente
Código: [Selecionar]
sudo apt-cache policy librtmp0

----
Ele pode avisar que não foi possível encontrar alguns pacotes, é só você remover o nome do pacote em questão e rodar o comando novamente.
« Última modificação: 14 de Junho de 2012, 03:21 por irtigor »

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #38 Online: 14 de Junho de 2012, 03:21 »
Ok, ja estou fazendo, mas vai demorar um pouco, minha internet é de 1 mega. Mas tenho que lhe agradecer antes de mais nada pela dedicação. Como você aprendeu linux? Tem alguma dica de como posso começar a estudar? E me diga outra coisa: Como editou todo aquele comando com tanta rapidez, sendo que são muitos pacotes?
Enquanto isto esta baixando. Ao concluir passo uma resposta aqui ok?

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #39 Online: 14 de Junho de 2012, 03:29 »
Sempre que vejo um comando novo eu leio o manual do mesmo, basta abrir o terminal e digitar "man comando" (man apt-get, man apt-cache, man ls e por ai vai). Se inglês não for problema: http://www.funtoo.org/wiki/Linux_Fundamentals,_Part_1

Os nomes dos pacotes eu copiei da saída que você passou, só precisava saber que sudo apt-get install _pacotes_ é o comando de instalar. Veja que eu editei a minha mensagem e adicionei um observação (se acontecer é porque o pacote só existia no ppa).

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #40 Online: 14 de Junho de 2012, 03:57 »
Mesmo instalando novamente os pacotes, acho que danificou o sistema. Ta apresentando erros. Devo reiniciar?
O sistema ubuntu ta travando constantemente. E além disto percebi que vários icones de Configuração de sistema não se encontram la. O unico que sei de çabeça é Ubuntu One, mas pelo que me lembro saiu alguns icones de la.  E também o Libreoffice. Estes são os que percebi. Tem bem mais aplicativos. Tenho certeza.

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #41 Online: 14 de Junho de 2012, 04:03 »
Bom no gerenciador de atualizações não esta aparecendo a opção de configurações. Não consigo alterar nada. Tem ideia do que possa fazer? Ate lmesmo o libre office foi desinstalado. O brasero também. Muita coisa foi. Até o cairo-dock. E agora?

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #42 Online: 14 de Junho de 2012, 04:17 »
O flash player parece não estar mais. E o Gerenciador de software do Ubuntu também foi removido. E agora???

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #43 Online: 14 de Junho de 2012, 05:25 »
Tirando o flash, eu vejo todos os citados na lista de pacotes reinstalados. Não de erro não? Confirmando que está tudo ok, passe a saída do ultimo comando.

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #44 Online: 14 de Junho de 2012, 05:35 »
Não, meu sistema esta praticamente vazio. Sem nada, até o cairo-dock removeu. Também removeu o Ubuntu One, Libreoffice, icones, e muitas outras coisas. Não me deixa nem ao menos executar o comando apt-get upgrade, não aparece nada.
So estou conseguindo abrir o navegador. A central de programas do ubuntu também fooi removido. Tentei executar aquele comando novamente não obtenho resultado.